> # NAME

> cgD3D8SetUniform - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       HRESULT cgD3D8SetUniform( CGparameter param,
>                                 const void* floats );

> # PARAMETERS

> param

>   Cg parameter handle.

> floats

>   to-be-written

> # RETURN VALUES

> None.

>         or

> cgD3D8SetUniform returns to-be-written

> # DESCRIPTION

> cgD3D8SetUniform does to-be-written

> # EXAMPLES

> The following example code illustrates the use of cgD3D8SetUniform:

>       // example code to-be-written

> # ERRORS

> cgD3D8SetUniform does not generate any errors.

>         or

> to-be-written

> # HISTORY

> cgD3D8SetUniform was introduced in Cg 1.1.

> # SEE ALSO

> function1text, function2text